
Redmine - Defect #6585

SubmittingBugs page needs better info on script/about

2010-10-06 04:01 - Pierce Morton

Status: Closed Start date: 2010-10-06

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

http://www.redmine.org/wiki/redmine/SubmittingBugs

does not mention the need to run the command as

RAILS_ENV=SOMETHING script/about

History

#1 - 2010-11-28 17:07 - Muntek Singh

- Assignee deleted (Muntek Singh)

#2 - 2010-12-22 01:26 - Mischa The Evil

- Status changed from New to Closed

- % Done changed from 0 to 100

- Estimated time deleted (0.15 h)

- Resolution set to Fixed

Fixed in version 15 of Submissions.
